Vulnérabilités résolues de la version 3.7.8 LTSB

Mise à jour de la librairie iconv

La vulnérabilité CVE-2019-5600 a été corrigée par la mise à jour de la librairie iconv.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.

Mise à jour de la librairie bzip2

Les vulnérabilités CVE-2016-3189 et CVE-2019-12900 ont été corrigées par la mise à jour de la librairie bzip2.

Le détail de ces vulnérabilités est disponible sur notre site https://advisories.stormshield.eu.

Faille de sécurité OpenSSL

La vulnérabilité CVE-2019-1563 a été corrigée par la mise à jour de la bibliothèque cryptographique OpenSSL.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu.